Subject: Re: bug#27427: 26.0.50; Native line numbers lead to display error in company-mode popup

From: Alexander Miller <[email-masked]>
Date: Wed, 21 Jun 2017 17:51:24 +0200

> In my testing, with (setq line-prefix "..."), it's the opposite. The 
> first line of the popup is positioned correctly, while the rest are 
> shifted to the right by 3 columns.
You're right about that, it's the same, but opposite problem. I tried 
again with line-numbers and/or line-prefix and the popup is indeed 
shifted around in different directions in both cases. Interestingly 
enough it's possible for the effects of both settings to cancel each 
other out when they take the same amount of space. For me it for example 
happened with (setq display-line-width 5 line-prefix ".......").

Link to pictures: http://imgur.com/a/9QRQs